using Adaptation.Eaf.EquipmentCore.SelfDescription.ParameterTypes;
using System;
using System.Collections.Generic;

namespace Adaptation.Ifx.Eaf.EquipmentConnector.File.SelfDescription;

public class FileConnectorParameterTypeDefinitionProvider
{

#pragma warning disable CA1822
#pragma warning disable CA2254
#pragma warning disable IDE0060

    public FileConnectorParameterTypeDefinitionProvider() { }

    public IEnumerable<ParameterTypeDefinition> GetAllParameterTypeDefinition() => null;
    public ParameterTypeDefinition GetParameterTypeDefinition(string name) => null;

}